/* --------------------------------------------------------------------------- */
    /* Breadcrumbs */


#crumbs {
    height: 2.3em;
    margin: 0px;
    padding: 0px;
}

#crumbs li {
    background: url("images/crumbs.gif") no-repeat scroll right center transparent;
    color: #777777;
    float: left;
    line-height: 2.3em;
    list-style: none outside none;
    margin: 0;
    padding: 0 15px 0 0;
    padding-left: 0.5em;
}

#crumbs li a {
    display: block;
}

#crumbs li a:link, #crumbs li a:visited {
    text-decoration: none;
}